
@media screen and (max-width: 320px) {
    html {
        font-size:42.6666px
    }
}

@media screen and (min-width: 321px) and (max-width:360px) {
    html {
        font-size:48px
    }
}

@media screen and (min-width: 361px) and (max-width:375px) {
    html {
        font-size:50px
    }
}

@media screen and (min-width: 376px) and (max-width:384px) {
    html {
        font-size:51.2px
    }
}

@media screen and (min-width: 385px) and (max-width:400px) {
    html {
        font-size:53.3333px
    }
}

@media screen and (min-width: 401px) and (max-width:412px) {
    html {
        font-size:54.9333px
    }
}

@media screen and (min-width: 413px) and (max-width:414px) {
    html {
        font-size:55.2px
    }
}

@media screen and (min-width: 415px) and (max-width:480px) {
    html {
        font-size:64px
    }
}

@media screen and (min-width: 481px) and (max-width:750px) {
    html {
        font-size:100px
    }
}

@media screen and (min-width: 751px) {
    html {
        font-size:100px!important
    }
}